Advertisement:

Author Topic: Question about Package Upgrade function 2.0.11 > 2.0.12  (Read 3256 times)

Offline House

  • Newbie
  • *
  • Posts: 8
Question about Package Upgrade function 2.0.11 > 2.0.12
« on: December 17, 2016, 11:22:09 PM »
Hello,

I would like to know if its normal that even if I updated my forum with the SMF Package 2.0.12 (my forum was 2.0.11) on the detailed file check at sources at some files it say that I use the version 2.0.11, it looks like this:



Thank you!

Offline Antes

  • Evil Black Cat
  • SMF Friend
  • SMF Hero
  • *
  • Posts: 8,951
  • Gender: Male
  • Black cat rulz!
    • Antes on GitHub
    • merta on LinkedIn
    • @XinYenFon on Twitter
    • WoWSnips
Re: Question about Package Upgrade function 2.0.11 > 2.0.12
« Reply #1 on: December 18, 2016, 03:12:42 AM »
This is one of the minor known issues in the patch, unless you had problem with patch (like failed to apply) you have nothing to worry its just a numbering issue.
« Last Edit: December 18, 2016, 04:38:14 PM by Antes »
You can support me directly via Patreon

In Catnip We Trust.
The solution is Catnip!
Vote for Catnip!

Current Project(s): [ WoWSnips ]
Past Project(s): [ ezPortal ] # [ Lunarfall ] # [ RDD (HTML5) ]

Offline House

  • Newbie
  • *
  • Posts: 8
Re: Question about Package Upgrade function 2.0.11 > 2.0.12
« Reply #2 on: December 18, 2016, 04:29:45 PM »
Thank you for the information Antes ;).